package com.academiaandroid.carteraclientes;

//Aplicacin Android que implementa una base de datos SQLite,
//para posteriormente definir un Content Provider para la creacin, consulta, actualizacin y borrado
//de registros.
//
//academiaandroid.com
//
//by Jos Antonio Gzquez Rodrguez
import android.provider.BaseColumns;

/*Clase EstructuraDatos, que implementa la interfaz BaseColumns, que permite declarar e inicializar
las variables que definen el nombre de la tabla y los campos creados.*/
public class EstructuraDatos implements BaseColumns{
	
	public static final String TABLE_NAME = "NuevosClientes";
    public static final String COLUMN_NAME_CLIENTE = "cliente";
    public static final String COLUMN_NAME_TELEFONO = "telefono";
    public static final String COLUMN_NAME_DESCRIPCION = "descripcion";
}
